<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Joël 3 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="JL.html">Bible de Jésus-Christ</a><a class="location" href="JL.html">Joël 3</a><a class="prev" href="JL2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM1.html">&gt;</a>
</div></div>
<div class="section chapter JL JL3 fra_bjc fra" dir="ltr" lang="fr" data-id="JL3" data-nextid="AM1" data-previd="JL2">
<div class="c">3</div>
<div class="p">
		<div class="s">Rétablissement d'Israël et jugements des nations étrangères</div>
		<span class="v-num v-1">1&nbsp;</span><span id="JL3_1" class="v JL3_1" data-id="JL3_1">Car voici, en ces jours-là, et en ce temps-là, quand je ramènerai les captifs de Yéhouda et de Yeroushalaim,</span>

		<span class="v-num v-2">2&nbsp;</span><span id="JL3_2" class="v JL3_2" data-id="JL3_2">je rassemblerai toutes les nations<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, et je les ferai descendre dans la vallée de Yehoshaphat. Et là, j'entrerai en jugement avec elles à cause de mon peuple, d'Israël, mon héritage qu'elles ont dispersé parmi les nations, et de mon pays qu'elles se sont partagé.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="JL3_3" class="v JL3_3" data-id="JL3_3">Elles ont tiré mon peuple au sort, elles ont donné l'enfant pour une prostituée, elles ont vendu la jeune fille pour du vin, et elles ont bu.</span>

		<span class="v-num v-4">4&nbsp;</span><span id="JL3_4" class="v JL3_4" data-id="JL3_4">Et vous aussi, Tyr et Sidon, que me voulez-vous ? Et vous tous, districts de Philistie ? Est-ce une récompense que vous me donnez ? Et si vous me récompensez, je ferai retomber votre récompense bien vite et rapidement sur votre tête !</span>

		<span class="v-num v-5">5&nbsp;</span><span id="JL3_5" class="v JL3_5" data-id="JL3_5">Car vous avez pris mon argent et mon or, et vous avez emporté dans vos temples mes belles choses désirables.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="JL3_6" class="v JL3_6" data-id="JL3_6">Vous avez vendu les enfants de Yéhouda et les enfants de Yeroushalaim aux enfants de Yavan afin de les éloigner de leur territoire.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="JL3_7" class="v JL3_7" data-id="JL3_7">Voici, je les réveillerai<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> du lieu où vous les avez vendus et je ferai retomber votre récompense sur votre tête.</span>

		<span class="v-num v-8">8&nbsp;</span><span id="JL3_8" class="v JL3_8" data-id="JL3_8">Je vendrai donc vos fils et vos filles aux mains des enfants de Yéhouda, et ils les vendront à ceux de Séba qui les transporteront vers une nation éloignée, car YHWH a parlé.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="JL3_9" class="v JL3_9" data-id="JL3_9">Publiez ceci parmi les nations : Préparez la guerre ! Réveillez les hommes vaillants ! Qu'ils s'approchent et qu'ils montent, tous les hommes de guerre !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="JL3_10" class="v JL3_10" data-id="JL3_10">Forgez des épées de vos hoyaux et des lances de vos serpes ! Et que le faible dise : Je suis fort !</span>

		<span class="v-num v-11">11&nbsp;</span><span id="JL3_11" class="v JL3_11" data-id="JL3_11">Hâtez-vous et venez, vous toutes les nations d'alentour, et rassemblez-vous ! Là, ô YHWH, fais descendre tes hommes vaillants !</span>

		<span class="v-num v-12">12&nbsp;</span><span id="JL3_12" class="v JL3_12" data-id="JL3_12">Que les nations se réveillent et qu'elles montent à la vallée de Yehoshaphat ! Car là je siégerai pour juger toutes les nations d'alentour.</span>

		<span class="v-num v-13">13&nbsp;</span><span id="JL3_13" class="v JL3_13" data-id="JL3_13">Saisissez la faucille, car la moisson est mûre ! Venez et descendez, car le pressoir est plein, les cuves regorgent ! Car leur méchanceté est grande.</span>

		<span class="v-num v-14">14&nbsp;</span><span id="JL3_14" class="v JL3_14" data-id="JL3_14">Des multitudes, des multitudes, dans la vallée du jugement, car le jour de YHWH est proche, dans la vallée du jugement.</span>

		<span class="v-num v-15">15&nbsp;</span><span id="JL3_15" class="v JL3_15" data-id="JL3_15">Le soleil et la lune s'obscurcissent, et les étoiles retirent leur éclat<span class="note" id="note-3"><a class="key" href="#footnote-3">3</a></span>.</span>

		<span class="v-num v-16">16&nbsp;</span><span id="JL3_16" class="v JL3_16" data-id="JL3_16">De Sion YHWH rugit, de Yeroushalaim il fait entendre sa voix. Les cieux et la Terre sont ébranlés. Mais YHWH est le refuge pour son peuple et la forteresse<span class="note" id="note-4"><a class="key" href="#footnote-4">4</a></span> pour les enfants d'Israël.</span>

		<span class="v-num v-17">17&nbsp;</span><span id="JL3_17" class="v JL3_17" data-id="JL3_17">Et vous saurez que je suis YHWH, votre Elohîm, qui habite à Sion, ma sainte montagne. Yeroushalaim sera sainte, et les étrangers n'y passeront plus.</span>

		<div class="s">Restauration finale et pleine bénédiction du royaume</div>
		<span class="v-num v-18">18&nbsp;</span><span id="JL3_18" class="v JL3_18" data-id="JL3_18">Et il arrivera en ce jour-là, que le vin ruissellera des montagnes, le lait coulera des collines, il y aura de l'eau dans tous les torrents de Yéhouda. Et une source<span class="note" id="note-5"><a class="key" href="#footnote-5">5</a></span> sortira de la maison de YHWH et arrosera la vallée de Sittim.</span>

		<span class="v-num v-19">19&nbsp;</span><span id="JL3_19" class="v JL3_19" data-id="JL3_19">L'Égypte sera dévastée, Édom sera réduit en désert de désolation, à cause de la violence faite aux enfants de Yéhouda, dont ils ont répandu le sang innocent dans leur pays.</span>

		<span class="v-num v-20">20&nbsp;</span><span id="JL3_20" class="v JL3_20" data-id="JL3_20">Mais là, Yéhouda sera éternellement habitée, et Yeroushalaim, d'âge en âge.</span>

		<span class="v-num v-21">21&nbsp;</span><span id="JL3_21" class="v JL3_21" data-id="JL3_21">Je les purifierai du sang dont je ne les avais pas purifiés. Et YHWH habitera en Sion.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">3:2</a><span class="text">Elohîm rassemblera les nations dans la vallée de Yehoshaphat (qui signifie « YHWH a jugé ») pour leur jugement. Cette vallée est peut-être celle où le roi Yehoshaphat remporta une grande victoire, avec beaucoup de facilité, sur les Moabites, les Ammonites et les Maonites (2 Ch. 20). Cette vallée s'étend à l'orient de Yeroushalaim, entre la ville et le Mont des Oliviers, et traverse le torrent de Cédron.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">3:7</a><span class="text">Le verbe « réveiller » vient de l'hébreu « 'uwr » qui signifie « se réveiller », « éveiller », « être éveillé », « inciter », « veiller », « se lever », « sortir de l'assoupissement », « prendre courage ». YHWH annonce le réveil des Hébreux depuis les nations, d'où ils sont établis. Ce réveil est une prise de conscience qui aboutira au retour à la terre sainte.</span></span><span class="footnote" id="footnote-3"><span class="key">3</span><a class="backref" href="#note-3">3:15</a><span class="text">Voir Joë. 2:10.</span></span><span class="footnote" id="footnote-4"><span class="key">4</span><a class="backref" href="#note-4">3:16</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) est notre forteresse (commentaire Es. 8:14 ; Ps. 78:35 ; 1 Co. 10:4).</span></span><span class="footnote" id="footnote-5"><span class="key">5</span><a class="backref" href="#note-5">3:18</a><span class="text">Yéhoshoua Mashiah (Jésus-Christ) est celui qui fait jaillir en nous une source d'eau qui étanche notre soif à jamais et nous donne la vie éternelle (Jé. 2:13, 17:13 ; Ez. 47:1-12 ; Za. 14:8 ; Jn. 4:14 ; Ap. 22:1).</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="JL2.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="AM1.html">&gt;</a>
</div></div>
</body>
</html>